Софт

При попытке установить apache2-utils из Dockerfile вот такой командой RUN apt-get install -y apache2-utils получил следующее:

Вдруг пришлось столкнуться — оказалось, в одном из скриптов, запускаемых из Dockerfile, отсутствовал shebang. Помог рецепт отсюда